{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        {% block title %}{% endblock title %}
    </title>
    <link rel="stylesheet" href="{% static " css/recipes.css" %}">
</head>
<header>
    <nav>
        <ul>
            {% if user.is_authenticated %}
            <li><a href="{% url 'home' %}">Receipt List</a></li>
            <li><a href="{% url 'create_receipt' %}">Create Receipt</a></li>
            <li><a href="{% url 'category_list' %}">Category List</a></li>
            <li><a href="{% url 'create_category' %}">Create Category</a></li>
            <li><a href="{% url 'account_list' %}">Account List</a></li>
            <li><a href="{% url 'create_account' %}">Create Account</a></li>
            <li><a href="{% url 'logout' %}">Logout</a></li>
            {% else %}
            <li><a href="{% url 'signup' %}">Signup</a></li>
            <li><a href="{% url 'login' %}">Login</a></li>
            {% endif %}
        </ul>
    </nav>
</header>

<body>
    {% block content %}{% endblock content %}
    <footer>
    </footer>
</body>

</html>
